@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 998px) {
    .spotlights .default-theme.wp-posts-carousel .owl-controls .owl-nav .owl-prev {
        left: 0 !important;
        opacity: 1 !important;
    }

    .spotlights .default-theme.wp-posts-carousel .owl-controls .owl-nav .owl-next {
        right: 0 !important;
        opacity: 1 !important;
    }
}

div.add-separator-below article {
    border-bottom: 2px solid #ccc;
}

#notification-bar {
    z-index: 99;
}

.fusion-events-single-title-content {
    position: relative !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
    padding: 0px 0px !important;
}

.fusion-header-v4 .fusion-header {
    /* padding-top: 30px; */
    padding-bottom: 30px;
    transition: none;
}

.fusion-logo img {
    /* margin-top: -75px; */
    width: 250px !important;
}

.blackText .fusion-button-text {
    color: #000;
}

li {
    line-height: 1.5em;
}